/*
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */

var SETTINGS = {
    apis: {
        track: "http://localhost/helena.express/apis/track/",
        trackmultiple: "http://localhost/helena.express/apis/trackmultiple/",
        rates: "http://localhost/helena.express/apis/rates/",
        appointmentredirect: "http://localhost/helena.express/apis/appointmentredirect/",
        requestpickup: "http://localhost/helena.express/apis/requestpickup/",
        dropandsendlocations: "http://localhost/helena.express/apis/dropandsend/locations/",
        dropandsendpickup: "http://localhost/helena.express/apis/dropandsend/requestpickup/",
        getaccountinfo: "http://localhost/helena.express/apis/account/getinfo/",
        gettrackingnumbers: "http://localhost/helena.express/apis/account/gettrackingnumbers/",
        authorstartverify: "http://localhost/helena.express/apis/account/authorstartverify/",
        verifyauthcode: "http://localhost/helena.express/apis/account/verifyauthcode/",
        accountregister: "http://localhost/helena.express/apis/account/register/",
        redirecttopaymentsetup: "http://localhost/helena.express/apis/account/redirecttopaymentsetup/",
        finishpaymentsetup: "http://localhost/helena.express/apis/account/finishpaymentsetup/",
        sendtelegram: "http://localhost/helena.express/apis/telegram",
        shopitems: "http://localhost/helena.express/apis/shop/items",
        shopbuy: "http://localhost/helena.express/apis/shop/buy",
        getreceipts: "http://localhost/helena.express/apis/account/getreceipts",
        getreceipt: "http://localhost/helena.express/apis/account/getreceipt"
    },
    stripe_pubkey: "pk_test_51J6qFXCa1Fboir5UzPO3LCiMsVNiFP2lq4wR0dEcjJJVzAaJ3uRggDekZPB3qeYpMD3ayIYHKyD5sSn0IFLlEXMW001LqrvGSH",
    branding: {
        apptitle: "Helena Express",
        company: "Helena Express",
        website: "https://helena.express"
    },
    maptileurls: {
        liberty: {
            url: "https://maps.netsyms.net/styles/osm-liberty/{z}/{x}/{y}.png",
            json: "https://maps.netsyms.net/styles/osm-liberty/style.json",
            name: "Liberty",
            bgcolor: "#EFEFEF"
        },
        libertydark: {
            url: "https://maps.netsyms.net/styles/osm-liberty-dark/{z}/{x}/{y}.png",
            json: "https://maps.netsyms.net/styles/osm-liberty-dark/style.json",
            name: "Dark",
            bgcolor: "#1A1A1A"
        }
    }
}
